# Unit crc

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Include->`CRC` - CRC32 Implementation.

## Overview

### Functions and Procedures

`function CRC32(p : puint8; size : uint32) : uint32;`

## Description

### Functions and Procedures

`function CRC32(p : puint8; size : uint32) : uint32;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.